#### D.12.2.4 eexgcdN

Procedure from library `crypto.lib` (see crypto_lib).

Usage:
  eexgcdN(L);

Return:
  list T such that sum_i L[i]*T[i]=T[n+1]=gcd(L[1],...,L[n])

Example:

    LIB "crypto.lib";
    eexgcdN(list(24,15,21));
    ==> [1]:
    ==>    2
    ==> [2]:
    ==>    -3
    ==> [3]:
    ==>    0
    ==> [4]:
    ==>    3

User manual for Singular version 4.4.1, 2025, generated by texi2html.